<?php
/**
 * @file
 * Returns the HTML for a single Drupal page.
 *
 * Complete documentation for this file is available online.
 * @see https://drupal.org/node/1728148
 */
?>

<div id="page" class="w100">
<div class="w100 toptopwrap"><div class="w980"><?php print render($page['toparea']); ?></div></div>
 <header class="header w100" id="header" role="banner">
<div class="headerlogo w980">
<div class="logoslogan">
<div class="logslog">
    <?php if ($logo): ?>
      <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home" class="header__logo" id="logo"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" class="header__logo-image" /></a>
    <?php endif; ?>

    </div>
    <div class="nserme">
    <div class="sitename w100"><span class="orbit">Orbit</span><span class="secu">Securities</span></div>
    <div class="bafm w100 ulmp0">Brokers, Investment Advisers and Fund Managers</div>
   
      <div class="smember w100">A Member of Dar es Salaam Stock Exchange</div>
  	 </div>
  	  <div class="snameslogan">
<?php if ($site_name || $site_slogan): ?>
      <div class="header__name-and-slogan" id="name-and-slogan">
        <?php if ($site_name): ?>
          <h1 class="header__site-name" id="site-name">
            <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" class="header__site-link" rel="home"><span><?php print $site_name; ?></span></a>
          </h1>
        <?php endif; ?>

        <?php if ($site_slogan): ?>
          <div class="header__site-slogan" id="site-slogan"><?php print $site_slogan; ?></div>
        <?php endif; ?>
      </div>
    <?php endif; ?>
</div></div>
<div class="rheaders">
<?php print render($page['header2']); ?>
<?php print render($page['header']); ?>

 </div>
</div>

  </header>
<div id="pageinwrap">
<div class="pagein" >
<div class="hswrap w100">
     <div class="slidewrap w100"><div class="slidein "><?php print render($page['slideshow']); ?>
  
  </div></div>

  <div class="clearfix"></div>
 <div class="menuwrap w100"><div class="w980"><?php print render($page['manuarea']); ?></div></div>	
  <div class="clearfix"></div>
 </div>
  <div class="titlewrap w100"><div class="titlein w980">
	 <?php print render($title_prefix); ?>
      <?php if ($title): ?>
        <h1 class="page__title title" id="page-title"><?php print $title; ?></h1>
      <?php endif; ?>
      <?php print render($title_suffix); ?>
	  </div> </div>
  
  <div class="w100 sep slidesep"></div>
   <div class="clearfix"></div>
   
<div class="wrapper w100">
  <div class="mainwrap w100">
      <div class="main w980">
	 <div class="mainiwrapin w100">
	
	 <div class="mainin w100">
<div class="sidebarr"><?php print render($page['sidebar_first']); ?></div>
    <div id="content" class="column" role="main">
          <?php print render($page['highlighted']); ?>
      <?php print $breadcrumb; ?>
      <a id="main-content"></a>
     
      <?php print $messages; ?>
      <?php print render($tabs); ?>
      <?php print render($page['help']); ?>
      <?php if ($action_links): ?>
        <ul class="action-links"><?php print render($action_links); ?></ul>
      <?php endif; ?>
      <?php print render($page['abcontent']); ?>
	  <?php print render($page['content']); ?>
	  <?php print render($page['bcontent']); ?>
      <?php print $feed_icons; ?>
    </div>
<div class="sidebarl"><?php print render($page['sidebar_second']); ?></div>
  </div>
  </div>
  </div>
  </div>
  </div>
<div class="row1wrap rows w100"><div class="w100 row1wrapin"><div class="w980 row1in"><?php print render($page['row1']); ?></div></div></div>
<div class="row2wrap w100"><div class="rowbg r40 w100"><div class="w980 row2in"><?php print render($page['row2']); ?></div></div></div>
<div class="row3wrap w100"><div class="r40 w100">
    <div class="w980 row3in"><?php print render($page['row3']); ?></div></div></div>
<div class="row4wrap w100"><div class="w980 row4in"><?php print render($page['row4']); ?></div></div>

<div class="row5wrap w100"><div class="w980 row5in"><?php print render($page['row5']); ?></div></div>
<div class="footer1 w100">
<div class="footer1inl w50">
<?php print render($page['footer']); ?>
</div>
<div class="footer1inr w50">
<?php print render($page['footerr']); ?>
</div>
</div>
<div class="footer2 w100">
<div class="footer2in w980">
<?php print render($page['bottom']); ?>
</div>
</div>
<div class="pagebottom2 w100"><div class="footerpb2in"><?php print render($page['footerpb2']); ?></div></div>